@charset "utf-8";
/* CSS Document */

#menu {
position: fixed;
height: 60px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #a1cb2f;
background: #000;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
line-height: 60px;
}

.w {
width: 900px;
margin: 0 auto;
margin-bottom: 40px;
}


h1 {
margin-top: 0;
float: left;
}
#controls {
float: left;
padding: 0.3em 1em;
}
table.scrollTable {
width: 100%;

}
thead {
background-color: #000;
}
thead th {
text-align: center;
padding: 0.1em 0.3em;
}
tbody td {

padding: 0.1em 0.3em;
vertical-align:top;
}
tbody tr.odd td {

}